
/* Large screens ----------- */
/*some CSS*/

/* Desktops and laptops ----------- */
@media only screen and (max-width : 1824px) {

}

/* iPads (landscape) ----------- */
@media only screen and (max-width : 1224px) {

}

@media only screen and (min-width : 1224px) {
 

}
/* iPads (portrait) ----------- */
@media only screen and (max-device-width : 1024px) and (min-width : 640px) and (orientation:portrait) {

}

/* iPads (portrait) ----------- */
@media only screen and (max-width : 1024px) {
	
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 768px) {

}

/* Big smartphones (portrait) (ie: Galaxy 3 has 360)*/
@media only screen and (max-width : 640px) {
	#block-views-actualites-du-musee-block .view.view-actualites-du-musee .view-content {
		width: 90%!important;
		margin-right: 10%!important;
	}
	span#vscc_controls_previous_actualites_du_musee-block,
	#block-block-4,
	.sep-one,
	.scrollto{
		display:none!important;
	}
	.sf-menu.sf-style-default span, .sf-menu.sf-style-default a {
		font-size: 14px!important;
		padding: 8px!important;
	}
	.sf-menu.sf-style-default li#menu-504-1,
	.sf-menu.sf-style-default li#menu-504-1 span {
		margin-left: inherit!important;
	}
	#main-menu {
		display:none!important;
	}
	.region-header {
		top: 0!important;
	}
	.block.block-superfish {
		float: left;
		background: #343537;
	}
	#zone-one {
		background: url("../images/zone_one_bg.png") no-repeat scroll 40px bottom rgba(0, 0, 0, 0);
		background-size: 102%;
		padding-bottom: 40px;
	}
	.section_one {
		height: auto!important;
		padding-top: 50px;
	}
	span#vscc_controls_next_actualites_du_musee-block {
		right: -10%;
	}
	.view.view-actualites-du-musee .view-footer a {
		bottom: 150px;
	}
	.section_two {
		height: auto;
	}
	.view-exposition-permanente .view-content,
	.view-exposition-temporaire .view-content 	{
		width: 100%;
	}
	.view-exposition-permanente .views-row {
		float: left;
		padding-right: 3px!important;
		padding-left: 3px!important;
		width: 21%!important;
		margin-left: 2%;
	}
	.view.view-exposition-permanente .bottom {
		margin-left: 25px;
	}
	.view-exposition-permanente .view-footer a {
		height: 100px;
		margin-right: 1%;
		margin-top: 10px;
		right: 1%;
	}
	#zone-three .views-field.views-field-field-dates {
		margin-top: -45px;
		padding: 4px 6px;
	}
	#zone-three .views-field-title,
	#zone-three .views-field-field-sous-titre {
		margin-left: 5%;
	}
	.section_three {
		border-bottom: 100px solid #333637;
	}
	#zone-three {
		height: 460px;
	}
	.view.view-exposition-temporaire .view-footer a {
		margin-top: 55px;
		right:1%;
	}
	#zone-five {
		height: 460px;
		margin-top: -108px;
		position: relative;
		background:url("../images/zone_five_bg.png") no-repeat scroll left bottom/ 210% auto rgba(0, 0, 0, 0);
	}
	#block-views-les-collections-du-mus-e-block .views-field-field-image img {
		width: 25%;
	}
	.object1 {
		position: absolute;
		right: 10px;
		top: -40px;
		width: 25%;
	}
	.object2 {
		position: absolute;
		right: 35px;
		bottom: 0px;
		width: 35%;
	}
	.object3 {
		position: absolute;
		right: 36%;
		top: 5%;
		width: 35%;
	}
	.object4 {
		position: absolute;
		left: 22%;
		bottom: -20%;
		width: 30%;
	}
	.object5 {
		position: absolute;
		left: -5%;
		bottom: -35%;
		width: 40%;
	}
	#footer, #triptych.clearfix, #footer-columns.clearfix {
		width: 100%;
	}
	.view-les-collections-du-mus-e .view-footer a{
		right:1%;
	}

}

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 321px) {

}
